#ifndef radio_h_included
#define radio_h_included
#include "config.h"
#include "display.h"

class Radio {
public:
  Radio(Display *d, bool _isMaster):display(d), isMaster(_isMaster) { };
  void begin(void);
  void loop(void);
  void broadcastClock(int hour, int minute, int second);
private:
  Display *display;
  bool isMaster;
};
#endif
